<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>overhead.ac</path>

  <animation>
    <objet-name>overhead</objet-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <objet-name>overhead</objet-name>
  </animation>

</PropertyList>

